/*bootstrap override*/
:root {
    --bs-border-radius: 12px;
}

.btn {
    --bs-btn-padding-x: 24px;
    --bs-btn-padding-y: 17px;
    --bs-btn-font-weight: 700;
    --bs-btn-line-height: 1;
}

.modal {
    --bs-modal-bg: #033959;
}

.btn-close {
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}

.modal-header {
    border-bottom: none;
}

.modal-title {
    color: white;
    font-size: 16px;
    font-weight: 400;
}

.form-control {
    color: white;
    background-color: transparent;
    border: 1px solid #026aa7;
    border-radius: 3px;
}

.form-select {
    color: white;
    background-color: #033959;
    border: 1px solid #026aa7;
    border-radius: 3px;
}

.form-select {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}

.form-control::placeholder {
    color: white;
    opacity: 0.8;
}

.modal-body .btn-light {
    border-radius: 3px;
}

.btn-light {
    color: #033959;
    font-size: 16px;
    font-weight: 400;
}

.btn-primary {
    --bs-btn-bg: #f47700;
    --bs-btn-border-color: #f47700;
    --bs-btn-hover-bg: #ea5501;
    --bs-btn-hover-border-color: #ea5501;
    --bs-btn-focus-shadow-rgb: 244, 119, 0;
    --bs-btn-active-bg: #ea5501;
    --bs-btn-active-border-color: #ea5501;
    --bs-btn-disabled-bg: #f47700;
    --bs-btn-disabled-border-color: #f47700;
}

.offcanvas {
    --bs-offcanvas-bg: #033959;
}

.offcanvas .btn-close {
    --bs-btn-close-color: #fff;
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}

.form-floating > label {
    color: white;
}

.form-control:focus {
    background-color: #333;
}

.form-floating > .form-control-plaintext ~ label::after,
.form-floating > .form-control:focus ~ label::after,
.form-floating > .form-control:not(:placeholder-shown) ~ label::after,
.form-floating > .form-select ~ label::after {
    background-color: transparent;
}

.form-floating > .form-control-plaintext ~ label,
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
    color: white;
}

/*login*/
.login-divisor {
    color: white;
}

.login-divisor span {
    display: flex;
    align-items: center;
    flex: 1 1 auto;
    gap: 10px;
    margin: 30px 0;
}

.login-divisor span::before,
.login-divisor span::after {
    border-bottom: 1px solid white;
    content: "";
    flex: 1 1 auto;
}

/*micelaneas*/
.mw-300 {
    min-width: 220px;
}

body {
    font-family: "Roboto";
    font-weight: 400;
    background-color: #026aa7;
}

/*HEADER*/
.site-header {
    background: url(../images/bg-header.jpg) center top / cover no-repeat;
    min-height: 472px;
    width: 100%;
}

.aep-logo {
    text-align: right;
    padding-bottom: 18px;
}

.site-nav > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    column-gap: 20px;
    align-items: center;
}

.site-nav > ul > li > .btn {
    display: flex;
    align-items: center;
    color: white;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
}

.site-nav > ul > li > .btn-link {
    color: white;
    text-decoration: none;
}

.site-nav > ul > li > a {
    color: white;
    text-align: right;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    position: relative;
}

.site-nav > ul > li > a:before {
    border-bottom: 1px dotted white;
    width: 0;
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    transition: all linear 1s;
}

.site-nav ul > li > a:hover:before,
.site-nav ul > li.active > a:before {
    width: 100%;
}

.site-nav .hidden-desktop > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    column-gap: 20px;
}

.site-nav .hidden-desktop > ul > li > a {
    color: white;
    text-align: right;
    font-family: "Roboto";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    position: relative;
}

.offcanvas-menu {
    color: white;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    list-style: none;
    margin: 0;
    padding: 30px;
}

.offcanvas-menu a {
    color: white;
    font-family: "Roboto";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    position: relative;
    padding: 10px 0;
    display: block;
}

.offcanvas-menu a.brdr {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 17px 0;
    margin: 15px 0;
}

.offcanvas-menu a.btn-asistencia {
    font-weight: 600;
}

.caption {
    color: white;
    text-align: center;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    font-size: 30px;
    font-weight: 400;
    margin: 28px auto;
    line-height: 1.2;
}

/*MAIN*/
.site-main {
    background: url(../images/bg-content.jpg) center top / cover no-repeat;
    min-height: 472px;
    width: 100%;
}

.onboarding-start {
    border-radius: 12px;
    background: #033959;
    padding: 32px 32px 42px 32px;
    color: white;
    min-height: 164px;
}

.onboarding-start p {
    margin: 0;
}

.onboarding-lead {
    width: fit-content;
    padding: 12px 32px;
    border-radius: 12px;
    background: #fff;
    margin-top: -25px;
    margin-left: 32px;
}

.onboarding-lead p {
    margin: 0;
    color: #033959;
}

.onboarding-steper {
    display: grid;
    gap: 30px;
    padding-top: 64px;
    grid-template-columns: repeat(3, auto);
    padding-left: 110px;
}

.onboarding-steps.divisor {
    grid-column: 1/4;
    display: flex;
    height: 79px;
    justify-content: space-between;
    margin-left: -62px;
    padding-right: 250px;
    margin-top: -25px;
    margin-bottom: -15px;
}

.onboarding-steps.divisor span:first-child {
    background: url(../images/onboarding-steps-divisor.png) center left
        no-repeat;
    width: 100%;
}

.onboarding-steps.divisor span:last-child {
    background: url(../images/onboarding-steps-divisor.png) center right
        no-repeat;
    width: 100%;
}

.onboarding-steps-count {
    color: #033959;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    width: 40px;
    height: 40px;
    border-radius: 12px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.onboarding-steps-title {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
}

.onboarding-steps-text {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    max-width: 280px;
}

.onboarding-steps.step-1::before {
    position: absolute;
    left: -60px;
    top: -70px;
    content: "";
    width: 51px;
    height: 100px;
    background: url(../images/onboarding-steps-1.png) top left no-repeat;
}

.onboarding-steps.step-2 {
    margin-left: 65px;
}

.onboarding-steps.step-3 {
    margin-left: 28px;
}

.onboarding-steps.step-4 {
    margin-left: -78px;
}

.onboarding-steps.step-5 {
    margin-left: 65px;
    margin-right: -20px;
}

.onboarding-end-content {
    border-radius: 12px;
    background: #033959;
    padding: 32px;
    color: white;
    min-height: 164px;
    max-width: 280px;
    margin-left: auto;
}

.onboarding-steps.divisor-2 {
    grid-column: 1/3;
    display: flex;
    height: 73px;
    justify-content: space-between;
    margin: -122px 0 0 -50px;
    max-width: 390px;
}

.onboarding-steps.divisor-2 span:first-child {
    background: url(../images/onboarding-steps-divisor2.png) center left
        no-repeat;
    width: 100%;
}

.onboarding-steps.divisor-2 span:last-child {
    background: url(../images/onboarding-steps-divisor2.png) center right
        no-repeat;
    width: 100%;
}

/*testimonials*/
.site-testimonials {
    background: #033959;
    padding-bottom: 100px;
}

.site-testimonials .section-title {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    margin-top: 71px;
}

.card-avatar {
    overflow: hidden;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin: -50px auto 0;
}

.site-testimonials .card {
    border-radius: 12px;
    min-height: 380px;
    background: #026aa7;
}

.site-testimonials .card-title {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 22px;
}

.site-testimonials .card-text {
    color: #fff;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: normal;
    position: relative;
    padding-left: 50px;
    padding-right: 20px;
}

.site-testimonials .card-text::before {
    background: url(../images/q.png) no-repeat top center;
    content: "";
    width: 31px;
    height: 23px;
    display: block;
    position: absolute;
    top: -6px;
    left: 7px;
}

/*home footer video*/

.media-video {
    display: grid;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.media-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

/*footer*/
.site-footer {
    background: #333;
    padding: 30px 0;
    min-height: 220px;
    display: flex;
    align-items: center;
}

.footer-menu {
    margin-bottom: 10px;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    column-gap: 10px;
}

.footer-menu ul > li > a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    position: relative;
}

.footer-menu ul > li > a:before {
    border-bottom: 1px dotted white;
    width: 0;
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    transition: all linear 1s;
}

.footer-menu ul > li > a:hover:before {
    width: 100%;
}

.text-legal {
    color: #dedede;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

/*wizard*/
.wizard .site-header {
    min-height: auto;
}

.wizard-header {
    min-height: 115px;
    background: rgba(69, 169, 231, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
}

.wizard-header .wizard-title {
    color: white;
    text-align: center;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
}

.wizard .site-main {
    background: #033959;
}

.wizard .site-footer {
    background: #026aa7;
}

.nav-steper {
    margin-top: 37px;
    margin-bottom: 100px;
}

.nav-steper ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-steper ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
}

.nav-steper ul li::after {
    border-bottom: 1px solid #026aa7;
    content: "";
    flex: 1 1 auto;
}

.nav-steper ul li .step-number {
    width: 35px;
    height: 35px;
    background: #026aa7;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
}

.nav-steper ul li:last-child::after {
    display: none;
}

.nav-steper ul li:last-child {
    width: 35px;
}

.nav-steper ul li .step-title {
    position: absolute;
    width: 110px;
    text-align: center;
    color: white;
    font-size: 14px;
    font-weight: 400;
    bottom: -60px;
    left: -37px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    line-height: normal;
}

.nav-steper ul li.active::after {
    border-bottom: 1px solid white;
}

.nav-steper ul li.active .step-number {
    background: white;
    color: #026aa7;
}

.nav-steper ul li.active .step-title {
    font-weight: 600;
}

.nav-steper ul li.done::after {
    border-bottom: 1px solid #2da702;
}

.nav-steper ul li.done .step-number {
    background: #2da702;
    color: white;
}

.form-control:focus {
    color: white;
}

.wizard .btn-primary {
    width: 235px;
}

.wizard .open .dropdown-menu {
    display: block;
    width: 100%;
    border-radius: 0 0 3px 3px;
    background: #026aa7;
    z-index: 1030;
}

.wizard .open .dropdown-item {
    color: white;
    font-size: 14px;
}

.wizard .open .dropdown-item:hover {
    color: white;
    background-color: #53a1cf;
}

.list-autocomplete {
    padding: 0;
}

.list-autocomplete em {
    font-style: normal;
    background-color: #53a1cf;
    font-weight: bold;
}

.hasNoResults {
    color: #aaa;
}

.hasNoResults {
    display: block;
    padding: 10px;
}

.hasNoResults {
    color: #aaa;
}

.form-wizard {
    max-width: 760px;
    margin: 0 auto;
}

.form-floating .dropdown .form-control {
    height: 58px;
}

.sticky-bottom {
    background: linear-gradient(180deg, rgba(3, 57, 89, 0) 0%, #033959 50%);
    position: sticky;
    bottom: 0px;
}

.subtitle-line-deco {
    display: flex;
    column-gap: 0;
    flex: 1;
    align-items: center;
}

.subtitle-line-deco:after {
    content: "";
    height: 1px;
    display: block;
    width: 100px;
    flex: 1;
}

.subtitle-line-deco:after {
    background: linear-gradient(to right, #026aa7, #fff0);
}

.subtitle-line-deco span {
    border-radius: 15px;
    padding: 0 10px 0 0;
    font-weight: 500;
    font-size: 13px;
    color: #56a4d1;
}

.wizard-detail {
    color: white;
}

.wizard-detail ul {
    font-size: 14px;
    list-style: none;
    padding: 0;
}

.wizard-price {
    padding: 20px;
    color: white;
    border-radius: 12px;
    border: 1px solid #ffffff47;
    background: #026aa7;
}

.wizard-detail ul li {
    margin-bottom: 20px;
    background: #53a1ce;
    padding: 10px;
    border-radius: 7px;
    color: #fff;
}

.wizard-detail ul li span {
    background: white;
    padding: 5px 15px;
    display: block;
    width: 100%;
    border-radius: 3px;
    color: #033959;
}

.group-tags-detail span:last-child {
    margin-bottom: 0;
}

.group-tags-detail {
    display: flex;
    gap: 20px;
    margin-top: 10px;
    justify-content: space-between;
}

.logo-mercado-pago {
    display: inline;
    max-height: 40px;
}

.reset-pw {
    font-weight: 400;
    color: #fff;
}

.reset-modal-pw {
    color: #fff;
    background: #026aa7;
}

.reset-pw-input {
    border-color: #033959;
}

.reset-pw-headerr {
    display: flex;
    justify-content: center;
    align-items: center;
}

.wizard-header .nav-pills {
    gap: 25px;
}

.wizard-header .nav-pills .nav-link {
    min-width: 319px;
    height: 77px;
    border-radius: 12px 12px 0px 0px;
    background: #026aa7;
    color: #fff;
    text-align: center;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 600;
}

.wizard-header .nav-pills .nav-link.active {
    background: #033959;
}

.grid-reserva {
    margin-bottom: 40px;
}

.tab-content .section-title {
    margin-bottom: 20px;
    padding: 0 33px;
    font-family: "Roboto";
    font-size: 24px;
    font-weight: 400;
}

.grid-collapse {
    display: grid;
    grid-template-columns: 1fr auto;
    border-radius: 12px;
    background: #026aa7;
    padding: 26px 13px 26px 33px;
    position: relative;
    /* z-index: 1; */
    margin-bottom: -15px;
}

.grid-reserva .card-body {
    padding: 22px 32px;
}

.grid-collapse-header {
    display: grid;
    grid-template-columns: 1fr auto;
    font-size: 14px;
}

.wizard .btn-outline-light.btn-small,
.wizard .btn-primary.btn-small {
    width: 126px;
    height: 53px;
    font-size: 14px;
    padding-left: 17px;
    padding-right: 17px;
}

.grid-collapse-header .badge {
    font-size: inherit;
}

.grid-reserva .wizard-detail {
    color: #026aa7;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    border-right: 1px solid #026aa7;
}

.grid-reserva .wizard-detail ul li {
    background: transparent;
    padding: 0;
    color: #026aa7;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.grid-reserva .wizard-detail ul li span {
    padding: 0;
    color: #026aa7;
}

.grid-reserva .wizard-price {
    color: #026aa7;
    background: transparent;
    border: none;
    padding: 0;
}

.vertical-pills .tab-content {
    border-left: 1px solid #026aa7;
}

.vertical-pills .nav-pills .nav-link.active {
    background: #033959;
    border: 1px solid #026aa7;
    border-right: 0;
    font-weight: bold;
}

.vertical-pills .nav-pills .nav-link {
    border-radius: var(--bs-nav-pills-border-radius) 0 0
        var(--bs-nav-pills-border-radius);
    padding: 20px;
    margin-right: -1px;
    border-right: 0;
    position: relative;
    color: white;
}

/*modal light*/
.modal-light .modal-content {
    color: #026aa7;
    background-color: white;
    border: none;
}

.modal-light .modal-header {
    border-bottom: 1px solid #026aa7;
}

.modal-light .modal-title {
    color: #033959;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
}

.btn.btn-square {
    aspect-ratio: 1/1;
    width: auto;
    padding: 5px;
    font-size: 22px;
}

.modal-light .btn-close {
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='gray'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}

.grid-videovehiculos .nav-pills {
    gap: 25px;
    border-bottom: 1px solid #026aa7;
}

.grid-videovehiculos .nav-pills .nav-link {
    min-width: 207px;
    height: 77px;
    border-radius: 12px 12px 0px 0px;
    background: transparent;
    color: #fff;
    text-align: center;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 600;
    margin-bottom: -1px;
    position: relative;
}

.grid-videovehiculos .nav-pills .nav-link.active {
    background: #033959;
    border: 1px solid #026aa7;
    border-bottom: none;
}

.grid-videovehiculos .nav-pills .nav-link small {
    font-size: 14px;
    font-weight: 400;
}

.grid-videovehiculos .section-title {
    font-size: 24px;
    font-weight: 400;
}

.media-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.media-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#accordionFaq .accordion-header {
    position: relative;
    z-index: 1;
}

#accordionFaq .accordion-item {
    border: none;
    margin-bottom: 20px;
    border-radius: 12px;
}

#accordionFaq .accordion-button {
    border-radius: 12px;
    background: #026aa7;
    color: white;
    color: #fff;
    font-family: "Roboto";
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    padding-left: 33px;
}

#accordionFaq .accordion-button:not(.collapsed) {
    color: white;
    background: #026aa7;
    border: none;
    box-shadow: none;
}

#accordionFaq .accordion-body {
    background: white;
    border-radius: 0px 0px 12px 12px;
    padding: 27px 33px 27px 33px;
    color: #026aa7;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}

#accordionFaq .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
}

#accordionFaq .accordion-button:focus {
    box-shadow: none;
}

#btn-registrar:disabled #loader {
    display: inline-block !important;
}

.title-contact-sucess {
    font-weight: 400;
    font-size: 24px;
    line-height: 28.13px;
    letter-spacing: 0%;
    text-align: center;
    color: #fff;
    text-align: left;
    margin: 40px;
}

.text-contact-sucess {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0%;
    text-align: left;
    margin: 0px 0px 40px 40px;
}

.imgAA2000-contact-sucess {
    height: 19px;
    margin-left: 40px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px #033959 inset !important;
    box-shadow: 0 0 0 1000px #033959 inset !important;
    -webkit-text-fill-color: #fff !important;
    border-color: #026aa7 !important;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


input[type="number"] {
    -moz-appearance: textfield;
}
.span-ejemplo {
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    line-height: 16.94px;
    letter-spacing: 0%;
    color: #45a9e7;
}

#pills-misdatos:focus {
    outline: none !important;
    box-shadow: none !important;
  }

  .tab-pane {
    border: none !important;
    box-shadow: none !important;
  }

  .is-invalid {
    color: #F6FF8E !important;
}

.is-invalid::placeholder {
    color: #F6FF8E !important;
}

.is-invalid ~ .invalid-feedback svg {
    color: #F6FF8E !important;
    fill: #F6FF8E !important;
}

.invalid-feedback {
    color: #F6FF8E;
}

.is-invalid ~ .invalid-feedback::before {
    color: #F6FF8E !important;
}
.is-invalid ~ .invalid-feedback i {
    color: #F6FF8E !important;
}



@media (min-width: 480px) {
}

@media (min-width: 576px) {
    .site-video {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

@media (min-width: 768px) {
    .site-nav .hidden-desktop {
        display: none;
    }

    .wizard-header .wizard-title {
        font-size: 24px;
    }

    .wizard-header .step-title {
        display: none;
    }

    .wizard-price {
        margin-top: 40px;
    }
}



@media (min-width: 992px) {
    .site-brand img {
        width: 131px;
    }

    .aep-logo img {
        width: 279px;
    }

    .onboarding {
        margin-top: -80px;
        max-width: 1007px;
        margin-left: auto;
        margin-right: auto;
    }
    .sticky-bottom {
        position: relative;
   }
}

@media (max-width: 1199px) {
    .site-testimonials .card {
        min-height: 400px;
    }
    .grid-videovehiculos {
        margin-top: -50px;
    }

    .accordionVideoVehiculos {
        margin-top: -50px;
    }
    .wizard-header .nav-pills {
        gap: 15px;
        width: 100%;
        justify-content: center;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    }

    .wizard-header .nav-pills .nav-link {
        min-width: min-content;
        width: 100%;
    }
}

@media (max-width: 991px) {
    .caption {
        font-size: 28px;
    }

    .caption br {
        display: none;
    }

    .onboarding-start {
        margin-top: -90px;
    }

    .onboarding-steps.divisor-2 {
        margin: -152px 0 0 -50px;
        max-width: 320px;
    }

    .site-testimonials .card {
        min-height: 367px;
    }
    .tab-content .section-title {
        font-size: 18px;
        margin-bottom: 20px;
        margin-top: 30px;
        padding: 0 23px;
    }
}

@media (max-width: 767px) {
    .site-nav .hidden-mobile {
        display: none;
    }

    .site-toolbar {
        display: flex;
        flex-flow: column-reverse;
    }

    .aep-logo {
        margin-right: 12px;
    }

    .onboarding-start {
        margin-top: -70px;
    }

    .onboarding-steper {
        padding-left: 0;
        grid-template-columns: repeat(3, 1fr);
        max-width: none;
    }

    .onboarding-steps.step-1::before {
        left: 16px;
        top: -70px;
        width: 32px;
        height: 52px;
        background: url(../images/onboarding-steps-divisor3.png) top left
            no-repeat;
    }

    .onboarding-steps.step-2 {
        margin-left: 0;
    }

    .onboarding-steps.step-3 {
        margin-left: 0;
    }

    .onboarding-steps.divisor {
        margin-left: 0;
        padding-right: 90px;
    }

    .onboarding-steps.step-4 {
        margin-left: 0;
    }

    .onboarding-steps.step-5 {
        margin-left: 0;
        margin-right: 0;
    }

    .onboarding-steps.divisor-2 {
        grid-column: 1/3;
        margin: -55px 0 0 0;
        max-width: 70%;
    }

    .onboarding-end {
        grid-column: 1/4;
        order: 2;
    }

    .onboarding-end-content {
        max-width: none;
        margin-left: 0;
    }

    .onboarding-steps.divisor span:first-child {
        margin-left: 15px;
    }

    .onboarding-steps.divisor-2 span:first-child {
        margin-left: 15px;
    }

    .onboarding-steps-text {
        max-width: none;
    }

    .site-testimonials .card {
        min-height: 407px;
    }

    .nav-steper {
        margin-top: -17px;
        margin-bottom: 60px;
        max-width: 70%;
        margin-left: auto;
        margin-right: auto;
        min-width: 255px;
    }

    .nav-steper ul li .step-title {
        display: none;
    }

    .wizard-header .wizard-title {
        font-size: 16px;
    }

    .wizard-header .step-title {
        color: white;
        font-size: 22px;
        display: block;
        text-align: center;
    }

    .grid-collapse-header {
        grid-template-columns: auto 126px;
    }

    .grid-collapse-header-info {
        display: grid;
        align-content: center;
    }

    .grid-collapse-header .btns {
        gap: 10px;
    }

    .grid-reserva .wizard-detail {
        border-right: none;
    }

    .grid-reserva .wizard-price {
        padding: 20px;
        border: 1px solid;
        font-size: 14px;
    }

    .grid-reserva .wizard-price p:last-child {
        margin-bottom: 0;
    }

    .grid-videovehiculos .nav-pills {
        gap: 5px;
        width: 100%;
        justify-content: center;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    }

    .grid-videovehiculos .nav-pills .nav-link {
        min-width: min-content;
        width: 100%;
        font-size: 14px;
    }
}

@media (max-width: 575px) {
    .onboarding-steper {
        grid-template-columns: auto;
    }

    .onboarding-steps.step-1::before {
        left: 50px;
        top: -63px;
        width: 6px;
        height: 46px;
        background: url(../images/onboarding-steps-divisor4.png) top left
            no-repeat;
    }

    .onboarding-steps.divisor {
        display: none;
    }

    .onboarding-end {
        grid-column: 1;
    }

    .onboarding-steps.divisor-2 {
        display: none;
    }

    .onboarding-start {
        margin-right: calc(var(--bs-gutter-x) * -0.5);
        margin-left: calc(var(--bs-gutter-x) * -0.5);
        border-radius: 0;
        text-align: center;
        margin-top: 0;
    }

    .onboarding-steps {
        padding: 0 20px;
    }

    .onboarding-lead {
        width: auto;
        margin-left: 21px;
        margin-right: 21px;
        text-align: center;
    }

    .onboarding-start p {
        margin-bottom: 20px;
    }

    .onboarding-start p,
    .onboarding-lead p {
        font-size: 22px;
    }

    .onboarding-steps.step-1::before {
        left: 36px;
    }

    .onboarding-steps.step-1::after {
        background: url(../images/onboarding-steps-divisor5.png) left bottom
            no-repeat;
        padding-bottom: 44px;
        content: "";
        width: 216px;
        height: 45px;
        display: block;
        margin-left: 18px;
    }

    .onboarding-steps.step-2::after {
        background: url(../images/onboarding-steps-divisor5.png) right bottom
            no-repeat;
        padding-bottom: 44px;
        content: "";
        width: 216px;
        height: 45px;
        display: block;
        margin-right: 18px;
        margin-left: auto;
        transform: scaleX(-1);
    }

    .onboarding-steps.step-3::after {
        background: url(../images/onboarding-steps-divisor5.png) left bottom
            no-repeat;
        padding-bottom: 44px;
        content: "";
        width: 216px;
        height: 45px;
        display: block;
        margin-left: 18px;
    }

    .onboarding-steps.step-4::after {
        background: url(../images/onboarding-steps-divisor5.png) right bottom
            no-repeat;
        padding-bottom: 44px;
        content: "";
        width: 216px;
        height: 45px;
        display: block;
        margin-right: 18px;
        margin-left: auto;
        transform: scaleX(-1);
    }

    .onboarding-steps.step-2 {
        text-align: right;
        margin-top: -55px;
    }

    .onboarding-steps.step-3 {
        margin-top: -55px;
    }

    .onboarding-steps.step-4 {
        text-align: right;
        margin-top: -55px;
    }

    .onboarding-steps.step-5 {
        margin-top: -55px;
    }

    .onboarding-steps.step-2 .onboarding-steps-count,
    .onboarding-steps.step-4 .onboarding-steps-count {
        margin-left: auto;
    }

    .onboarding-end-content {
        margin-right: calc(var(--bs-gutter-x) * -0.5);
        margin-left: calc(var(--bs-gutter-x) * -0.5);
        border-radius: 0;
        text-align: center;
        background: white;
    }

    .onboarding-end-content .onboarding-steps-text {
        color: #033959;
        font-size: 26px;
    }

    .onboarding-steps-text {
        font-size: 16px;
        line-height: normal;
    }

    .site-testimonials .card {
        min-height: 330px;
    }

    .site-footer {
        height: 100vh;
    }

    .sticky-bottom .btn {
        width: 100%;
        margin-bottom: -35px;
    }

    .grid-collapse {
        padding: 16px 3px 16px 23px;
    }

    .grid-reserva .card-body {
        padding: 16px 21px 26px 21px;
    }

    #pills-tabContent {
        padding-top: 30px;
        padding-bottom: 50px;
    }
}

@media (max-width: 479px) {
    .home .site-header,
    .home .site-header .container-md,
    .home .site-header .row {
        height: 100vh;
    }

    .site-header .row .col-12:first-child {
        height: 140px;
    }

    .wizard-header .nav-pills {
        gap: 5px;
    }

    .grid-collapse {
        padding: 26px 3px 26px 23px;
    }

    .grid-collapse-header {
        grid-template-columns: auto;
        gap: 20px;
    }

    .vertical-pills {
        flex-wrap: wrap;
    }

    .vertical-pills .nav.flex-column.nav-pills {
        display: grid;
        grid-template-columns: repeat(2, auto);
    }

    .vertical-pills .nav-pills .nav-link.active {
        border: 1px solid #026aa7;
        border-bottom: 0;
        border-radius: var(--bs-nav-pills-border-radius)
            var(--bs-nav-pills-border-radius) 0 0;
    }

    .vertical-pills .nav-pills .nav-link {
        padding: 10px;
        margin-right: 0;
        font-size: 14px;
        margin-bottom: -1px;
    }

    .vertical-pills .tab-content {
        border-top: 1px solid #026aa7;
        border-left: none;
    }

    .grid-videovehiculos .nav-pills .nav-link {
        font-size: 14px;
        padding: 0;
    }

    .grid-videovehiculos .nav-pills .nav-link small {
        font-size: 12px;
    }
}

.modal {
    z-index: 1055; 
}

.modal-backdrop {
    z-index: 1040; 
    display: none;
}
